.mentor-requests-content {
  .collapse-wrapper-user-dash {
    padding: 2%;

    .request-row {
      width: 100%;
      background-color: "red";
    }

    .ant-collapse-header {
      align-items: center !important;
      color: #bfbfbf !important;
      width: 100%;
      border-radius: 15px;
    }

    .ant-collapse {
      .ant-collapse-item {
        border-color: none;
      }

      margin-bottom: 24px;
      overflow: hidden;
      background-color: white;
      border: 0px;
      border-radius: 10px;
      border: 1px solid #b4b4b4;
      width: 100%;
    }

    .dot-pending {
      height: 10px;
      width: 10px;
      background-color: rgb(243, 137, 91);
      border-radius: 100%;
      display: inline-block;
    }

    .dot-accepted {
      height: 10px;
      width: 10px;
      background-color: #0a5c13;
      border-radius: 100%;
      display: inline-block;
    }

    .dot-rejected {
      height: 10px;
      width: 10px;
      background-color: #e11b1b;
      border-radius: 100%;
      display: inline-block;
    }

    .accept-button {
      border-color: #0a5c13;
      background-color: #0a5c13;
      border-radius: 17px;
      font-size: 60%;
      box-sizing: content-box;
      height: 60%;
      width: 25%;
      font-weight: 600;
      color: white;
    }

    .reject-button {
      border-color: #e11b1b;
      background-color: #e11b1b;
      border-radius: 17px;
      font-size: 60%;
      width: 25%;
      box-sizing: content-box;
      height: 60%;
      font-weight: 600;
      color: white;
    }

    .button-container-calendar-request {
      justify-content: center;

      .request-scuedual-button {
        border-color: #c359e3;
        background-color: #c359e3;
        border-radius: 17px;
        font-size: 60%;
        left: 40%;
        width: 40%;
        box-sizing: content-box;
        height: 15%;
        font-weight: 600;
        color: white;
        margin: 1%;
      }
    }
  }
}
